/*
 * Author: Jeff Kenny
 * Contact: jeffkenny@gmail.com
 * 
 * Description:
 * Site "shell" definitions up top, content specific overrides below
 *
 */
 
@import url("global_base.css");


body {
	overflow: -moz-scrollbars-vertical;
	background: #73706e;
	text-align: center;
	margin: 18px 0;
}

/* Basic Layout */
#pageBounds {
	position: relative;
	z-index: 1;
	border: 2px solid #350101;
	border-top: none;
	border-bottom: none;
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

/* Masthead 
------------------------------------------------------------- */
#mastHead {
	position: relative;
	margin: 0 -2px 0;
	height: 87px;
	background: #510202 url(../images/bg_mastHead.png) top left no-repeat;
}
#mastHead a { border: none; }
#asp {
	position: absolute;
	width:575px;
	height: 32px;
	background: transparent url(../images/adobe-solutions-partner.png) right top no-repeat;
	/*	right: 30px;
	top: 45px; */
	left: 350px;
	top: 40px;
}
#asp img {
	display: none;
}


#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 414px;
	height: 87px;
	background: transparent url(../images/new_support_logo_w_tagline_2.gif) left top no-repeat;
}
#logo a {
	display: block;
	width: 264px;
	height: 66px;
}
#logo img {
	display: none;
}

/* Navigation
------------------------------------------------------------- */
/* Eyebrow Navigation */
#eNav {
	position: absolute;
	top: 18px;
	right: 30px;
	font-size: 12px;
}
#eNav ul {
	margin: 0; padding: 0;
	list-style: none;
}
#eNav ul li {
	margin: 0; padding: 0;
	list-style: none;
	float: left;
}
#eNav ul li a {
	color: #fff;
	padding-right: 15px;
	margin-right: 13px;
	background: transparent url(../images/bg_eNav-a.gif) right top repeat-y;
}
#eNav ul li a:hover {
	text-decoration: underline;
}
#eNav ul li.cart a {
	margin-right: 0;
	padding: 0 0 0 20px;
	background: transparent url(../images/bg_cart.png) left center no-repeat;
}


/* Main Navigation */
#mNav {
	clear: both;
	background: #520202 url(../images/bg_mNav.png) left top repeat-x;
}
#mNav ul {
	margin: 0; padding: 0;
	list-style: none;
}
#mNav ul li {
	margin: 0; padding: 0;
	float: left;
	background: transparent url(../images/bg_mNav-li.png) right top no-repeat;
}
#mNav ul li a {
	display: block;
	padding: 9px 35px;
	margin-right: 1px;
	color: #fff;
	font-size: 1.333em;
	line-height: 1.1em;
	border-bottom: 0;
}
#mNav ul li a:hover {
	background: #2a0101;
	text-decoration: underline;
}
/* "in" state */
#mNav ul li em a,
#mNav ul li em a:link,
#mNav ul li em a:active,
#mNav ul li em a:visited,
#mNav ul li em a:hover {
/*	background: #150000; */
	background: #fff url(../images/bg_mNav-em-a.png) left top repeat-x;
	color: #350101;
	font-style: normal;
}



/* Content
------------------------------------------------------------- */
td {
font-size:12px;
border:1px solid #350101;
border-collapse:collapse;
color:#350101;

}

.tdsmall {
font-size:10px;
line-height:12px;
}

.tdheader {
font-size:14px;
font-weight:bold;
width:20%;
background-color:#efedec;
vertical-align:middle;
}

#mktMsg, #contentBounds {
	clear: both;
	position: relative;
	background: #fff url(../images/bg_contentBounds.png) left top repeat-y;
	padding: 30px 35px;
	border-top: 2px solid #cbc6c1;
	border-bottom: 2px solid #cbc6c1;
}
#mktMsg {
	background-image: none;
	padding-top: 20px;
	border: none;
}
#mktMsg a {
	color: #05e;
}
#intro {
	float: left;
	width: 565px;
	font-size: 117%;
	line-height: 1.57em;
}
.callout {
	float: right;
	width: 270px;
	background: transparent url(../images/bg_callout.png) center top no-repeat;
}
#mainCol {
	float: right;
	width: 625px;
	background-color: #fff;
}
#sideCol {
	position: relative;
	background: transparent url(../images/bg_sideCol.png) right top repeat-x;
	float: left;
	width: 265px;
	margin-top: -30px;
	margin-left: -35px;
	min-height: 250px;
}

.callout .content {
	padding: 1px 25px;
}
.callout .hr {
	background: transparent url(../images/bg_callout-hr.png) center bottom no-repeat;
	height: 15px;
}

#sideCol .callout {
	position: relative;
	float: none;
	width: 235px;
	margin: 15px;
	background: transparent url(../images/bg_sideCol_callout.png) center top no-repeat;
}

#sideCol .callout .content {
	position: relative;
	padding: 1px 25px;
}
#sideCol .callout .hr {
	background: transparent url(../images/bg_sideCol_callout-hr.png) center bottom no-repeat;
	height: 15px;
}

.callout h1, .callout h2, .callout h3, .callout h4, .callout h5, .callout h6 {
	color: #350101;
	font-weight: normal;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid #d1cdc9;
}


/* Local Navigation */
#lNav {
	margin: 15px 0 30px 15px;
}
#lNav ul {
	margin: 0; padding: 0;
	list-style: none;
}
#lNav ul li {
	margin: 0; padding: 0;
	position: relative;
}
#lNav ul li a {
	display: block;
	position: relative;
	padding: 10px 20px;
	font-weight: bold;
	border-bottom: none;
}
#lNav ul li a:hover {
	text-decoration: underline;
}
/* "Here" state for wayfinding */
#lNav ul li.ui-tabs-selected {
	background: #fff;
}
#lNav ul li.ui-tabs-selected a {
	color: #000;
	outline: none;
}


/* FAQ
------------------------------------------------------------- */
.faqsection {
	margin: 10px 0;
}

div.faq {
	margin: 10px 0 0 10px;
}

div.faq .question {
	font-weight:bold;
	color: #350101;
	cursor:  pointer;
	padding-left: 20px;
	background: url(../images/open.gif) no-repeat left 0px;
}

div.faq .question.active {
	font-weight:bold;
	background-image: url(../images/close.gif);
}

div.faq .answer  {
	margin-left: 10px;	
}


/* Footer
------------------------------------------------------------- */
#footer {
	clear: both;
	background: #dfdcd9 url(../images/bg_footer.png) left bottom no-repeat;
	color: #777;
	position: relative;
	padding: 13px 37px;
	margin: 0 -2px;
	font-size: 11px;
	line-height: 13px;
}
/* Footer Navigation */
#fNav {
}
#fNav ul {
	margin: 0; padding: 0;
	list-style: none;
	float: left;
}
#fNav ul li {
	float: left;
}
#fNav ul li a {
	display: block;
	color: #777;
	padding-right: 8px;
	margin-right: 7px;
	background: transparent url(../images/bg_fNav-a.gif) right top repeat-y;
	border-bottom: 0;
}
#fNav ul li a:hover {
	text-decoration: underline;
}
#fNav ul li.last a {
	background-image: none;
}


/* Copyright */
#copyright {
	float: right;
}



/* Homepage overrides */
#home #mktMsg {
	padding: 0;
	background: #d9d5d1 url(../images/bg_mktMsg.png) left top no-repeat;
}
#home #mktMsg .content {
	float: left;
	width: 260px;
	line-height: 1.68em;
	margin: 30px 20px -10px 35px;
	display: inline;
}
#home #mktMsg h1 {
	color: #350101;
	font-size: 168%;
	text-align: center;
}

#home #mktMsg .hr {
	background: #c3bdb7 url(../images/bg_mktMsg-hr.png) left bottom no-repeat;
	height: 30px;
}
#home #contentBounds {
	background: #fff;
	border-top: 0;
}
#home #contentBounds #mainCol {
	float: none;
	width: 100%;
}
#home #contentBounds #mainCol h1 {
	font-size: 2.2em;
}

#home #mainCol {	min-height: 250px; }

#home ul#projNav {
	margin: 0; padding: 0;
	list-style: none;
	font-size: 1.3em;
	position: absolute;
	top: 30px;
	left: 17em;
	z-index: 100;
}
#home ul#projNav li {
	float: left;
	margin-right: 3px;
}
#home ul#projNav li a {
	position: relative;
	display: block;
	padding: 3px 7px;
	border: 1px solid #fff;
	font-weight: bold;
	background: #fff;
}
#home ul#projNav li a:hover {
	border: 1px solid #ccc;
}
/* "Here" state for wayfinding */
#home ul#projNav li.ui-tabs-selected {
}
#home ul#projNav li.ui-tabs-selected a {
	border: 1px solid #999;
}

#home .proj {
	font-size: 1.3em;
	line-height: 1.5em;
	top: -1.5em;
	padding-top: 2em;
	min-height: 200px;
	position: relative;
}
#home .proj h2 {
	font-size: 1.15em;
	font-weight: normal;
	margin: 0 0 .2em;
}
#home .proj .float-right {
	margin-top: -2em;
	position: relative;
}


/* tabs */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

